<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles_index.css">
    <title>Personnages</title>
</head>
<body>
    <header>
        <h1>Personnages</h1>
        <nav>
            <ul>
                <li>
                    <a href="accueil.html">Accueil</a>
                </li>
                <li>
                    <a href="">Saisons</a>
                </li>
                <li>
                    <a href="index.html">Personnages</a>
                </li>
                <li>
                    <a href="./bande_annonce.html">Bande Annonce</a>
                </li>
                <li>
                    <a href="">Boutique</a>
                </li>
            </ul>
        </nav>
    </header>
    <main>
        <section>
            <section>
                <div class="image_gauche">
                    <img src="img/walter.jpg" alt="Elyes Gabel alias Walter O'Brien">
                </div>
                <div class="texte">
                    <h2>Walter O'Brien</h2>
                    <p>Walter O'Brien est le personnage principal de la série. Il est interprété par Elyes Gabel. Il est le fondateur de Scorpion et à rassemblé son équipe en les récuperant un à un dans des situation misérables. Walter à une relation virant d'amour à haine avec Paige. Dans son équipe, il représente le génie de la chimie et de la physique, même s'il excède dans d'autres domaines. Il a cepandant un manque particulièrement visible d'émotions pouvant parfois entraîner des situation comiques.<p>
                </div>
            </section>
            <section>
                <div class="texte">
                    <h2>Paige Dineen</h2>
                    <p>Paige Dineen est la seule personne du groupe Scorpion qui n'est pas une génie. En effet, elle a rejoint le groupe car elle a découvert que son fils était un génie, et donc que Scorpion pouvait l'aider à s'épanouir, en échange, elle devait aider le groupe à garder sa stabilité. En effet, les génies de ce groupe ne sont pas très doués en relation sociale. Contrairement à Paige qui leur permettra donc d'aider l'équipe à ne pas se diviser parce qu'il se sont disputés. Paige à une relation virant d'amour à haine avec Walter.</p>
                </div>
                <div class="image_droite">
                    <img src="img/paige.jpg" alt="Katharine McPhee alias Paige Dineen">
                </div>
            </section>
            <section>
                <div class="image_gauche">
                    <img src="img/happy.jpg" alt="Jadyn Wong alias Happy Quinn">
                </div>
                <div class="texte">
                    <h2>Happy Quinn</h2>
                    <p>Happy Quinn est une génie de la mécanique recrutée par Walter O'Brien, sa principale qualitée est de pouvoir fabirquer n'importe quel engin avec n'importe quoi. Elle est très proche de Toby, et très éloignée de sa famille.<p>
                </div>
            </section>
            <section>
                <div class="texte">
                    <h2>Toby Curtis</h2>
                    <p>Tobby curtis représente le génie de la psycologie et de la manipulation d'esprit, son expertise est donc de manipuler les mots pour tirer le mieux possible de ses opposants. Il fait aussi beaucoup de blagues. Il est très proche d'Happy</p>
                </div>
                <div class="image_droite">
                    <img src="img/toby.jpg" alt="Eddie Kaye Thomas alias Tuby Curtis">
                </div>
            </section>
            <section>
                <div class="image_gauche">
                    <img src="img/Sylvester.jpg" alt="Ari Stidham alias Sylvester Dodd">
                </div>
                <div class="texte">
                    <h2>Sylvester Dodd</h2>
                    <p>Sylvester Dodd est un génie des mathématiques. Il peut tout calculer extrèmement rapidement et est surnommé la calculatrice humaine. En revanche, il a une trèe mauvaise condition pohysique et a peur d'a peu près tout. Lors de l'apparition de la sœur de Walter dans la série, celui ci tombe fou amoureux d'elle et se marie avec elle, avant qu'elle ne meure d'une maladie incurrable.<p>
                </div>
            </section>
            <section>
                <div class="texte">
                    <h2>Cabe Gallo</h2>
                    <p>Cabe Gallo ne fait pas réellement partie de Scorpion. Il est en réalité dans la police, et appelle Scorpion quand il ont besoin d'eux afin de leur faire gagner de l'argent. Ceci n'empèche pas les membres de Scorpion de le consiérer comme dans le groupe. Il connait Walter depuis longtemps car il lui avait demander de réaliqer un programme informatique pour réaliser des largages aériens automatiques quand il avait 11 ans. Cependant ce programme a été utilisé sans l'accord ni de Cabe, ni de Walter dans le but de bombarder des villes Ce qui à entraîné une mauvaise relation entre Cabe et Walter car ce dernier pensait que c'était Cabe qui avait utilisé ce programme dans le but de tuer.</p>
                </div>
                <div class="image_droite">
                    <img src="img/cabe.jpg" alt="Robert Patrick alias Cabe Galio">
                </div>
            </section>
        </section>
        <aside>
            <section>
                <h2>Nouvelles</h2>
                <p>La série Scorpion à malheureusement été annulée apres 4 saisons car son audience baissait terriblement.</p>
            </section>
            <section>
                <h2>Réseaux sociaux</h2>
                <ul>
                    <li>
                        <a href="https://fr-fr.facebook.com/">Facebook</a>
                    </li>
                    <li>
                        <a href="https://twitter.com/?lang=fr">Twitter</a>
                    </li>
                </ul>
            </section>
            <section>
                <h2>Contact</h2>
                <div>
                    <p>Avignon Théo</p>
                    <p>contact@exemple.com</p>
                </div>
            </section>
        </aside>
    </main>
    <footer>
        <p>Avignon Théo</p>
    </footer>
</body>
</html>